<!DOCTYPE html>
<html lang="en">
<head>
  <!-- Title -->
  <title>News Blogs - Space Starter | Space - Responsive Website Template</title>

  <!-- Required Meta Tags Always Come First -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Favicon -->
  <link rel="shortcut icon" href="../favicon.ico">

  <!-- Google Fonts -->
  <link href="//fonts.googleapis.com/css?family=Roboto:300,400,500,700" rel="stylesheet">

  <!-- CSS Global Compulsory -->
  <link rel="stylesheet" href="../assets/vendor/bootstrap/css/bootstrap.css">

  <!-- CSS Implementing Plugins -->
  <link rel="stylesheet" href="../assets/vendor/font-awesome/css/all.min.css">
  <link rel="stylesheet" href="../assets/vendor/hs-megamenu/src/hs.megamenu.css">
  <link rel="stylesheet" href="../assets/vendor/animate.css/animate.min.css">
  <link rel="stylesheet" href="../documentation/assets/vendor/jquery-ui/themes/base/jquery-ui.min.css">
  <link rel="stylesheet" href="../documentation/assets/vendor/prism/prism.css">

  <!-- CSS Space Template -->
  <link rel="stylesheet" href="../assets/css/theme.css">

  <!-- CSS Space Doc -->
  <link rel="stylesheet" href="../documentation/assets/css/starter.css">
</head>

<body>
  <!-- Skippy -->
  <a id="skippy" class="sr-only sr-only-focusable u-skippy" href="#content">
    <div class="container">
      <span class="u-skiplink-text">Skip to main content</span>
    </div>
  </a>
  <!-- End Skippy -->

  <!-- ========== HEADER ========== -->
  <header id="header" class="u-header u-header--sticky-top-lg">
    <div class="u-header__section">
      <div id="logoAndNav" class="container-fluid">
        <!-- Nav -->
        <nav class="js-mega-menu navbar navbar-expand-lg u-header__navbar">
          <!-- Logo -->
          <a class="navbar-brand u-header__navbar-brand py-3" href="index.html" aria-label="Space">
            <img src="../assets/svg/logos/logo.svg" alt="Logo">
          </a>
          <!-- End Logo -->

          <!-- Responsive Toggle Button -->
          <button type="button" class="navbar-toggler btn fd-header-toggle"
                  aria-label="Toggle navigation"
                  aria-expanded="false"
                  aria-controls="navBar"
                  data-toggle="collapse"
                  data-target="#navBar">
            <svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 30 30" width="30" height="30" focusable="false">
              <title>Menu</title>
              <path stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-miterlimit="10" d="M4 7h22M4 15h22M4 23h22"/>
            </svg>
          </button>
          <!-- End Responsive Toggle Button -->

          <!-- Navigation -->
          <div id="navBar" class="collapse navbar-collapse py-0">
            <ul class="navbar-nav navbar-expand-md w-100 u-header__navbar-nav">
              <!-- Live Preview -->
              <li class="nav-item u-header__nav-item">
                <a class="nav-link u-header__nav-link" href="../html/home/index.html">Live Preview</a>
              </li>
              <!-- End Live Preview -->

              <!-- Starter -->
              <li class="nav-item u-header__nav-item">
                <a class="nav-link u-header__nav-link" href="../documentation/index.html">Documentation</a>
              </li>
              <!-- End Starter -->

              <!-- Contact Us -->
              <li class="nav-item u-header__nav-item">
                <a class="nav-link u-header__nav-link" href="https://htmlstream.com/contact-us">Contact Us</a>
              </li>
              <!-- End Contact Us -->

              <!-- Changelog -->
              <li class="nav-item hs-has-mega-menu d-none d-lg-inline-block u-header__nav-item position-relative ml-lg-auto"
                  data-event="hover"
                  data-animation-in="slideInUp"
                  data-animation-out="fadeOut"
                  data-position="left">
                <a id="changelogMenu" class="nav-link u-header__nav-link" href="javascript:;"
                   aria-haspopup="true"
                   aria-expanded="false">
                  v1.0
                  <span class="fa fa-angle-down u-header__nav-link-icon ml-2"></span>
                </a>

                <!-- Submenu -->
                <ul class="hs-mega-menu list-unstyled u-header__sub-menu u-header__sub-menu-menu-gutter--y" style="min-width: 220px;"
                    aria-labelledby="changelogMenu">
                  <li class="dropdown-item px-0">
                    <a class="nav-link text-secondary px-4" href="../documentation/getting-started/changelog.html#initial-release">v1.0</a>
                  </li>
                </ul>
                <!-- End Submenu -->
              </li>
              <!-- End Changelog -->

              <!-- Social Icons -->
              <li class="ml-md-auto ml-lg-0">
                <ul class="list-inline mb-0">
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://www.facebook.com/htmlstream" target="_blank">
                      <span class="fab fa-facebook-f u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://twitter.com/htmlstream" target="_blank">
                      <span class="fab fa-twitter u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://github.com/htmlstreamofficial" target="_blank">
                      <span class="fab fa-github u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://dribbble.com/htmlstream" target="_blank">
                      <span class="fab fa-dribbble u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://www.instagram.com/htmlstream/" target="_blank">
                      <span class="fab fa-instagram u-icon__inner"></span>
                    </a>
                  </li>
                </ul>
              </li>
              <!-- End Social Icons -->

              <!-- Button -->
              <li class="nav-item pl-md-3">
                <a class="btn btn-sm btn-primary" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/" target="_blank">
                  Buy Now
                </a>
              </li>
              <!-- End Button -->
            </ul>
          </div>
          <!-- End Navigation -->
        </nav>
        <!-- End Nav -->
      </div>
    </div>
  </header>
  <!-- ========== END HEADER ========== -->

  <div class="container-fluid">
    <div class="row flex-xl-nowrap">
      <!-- ========== LEFT ========== -->
      <div class="col-12 col-md-3 col-xl-2 fd-sidebar">
        <!-- Sidebar Search -->
        <form class="fd-search d-flex align-items-center">
          <input id="fd-sidebar-navigation__search-autocomplete" class="form-control form-control-sm" type="text" placeholder="Search..." data-url="../documentation/assets/include/ajax/autocomplete-data-for-starter-search.json">

          <!-- Responsive Toggle Button -->
          <button class="btn btn-link fd-search-docs-toggle d-md-none p-0 ml-3" type="button"
                  data-toggle="collapse"
                  data-target="#navside-accordion"
                  aria-controls="navside-accordion"
                  aria-expanded="false"
                  aria-label="Toggle docs navigation">
            <svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 30 30" width="30" height="30" focusable="false">
              <title>Menu</title>
              <path stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-miterlimit="10" d="M4 7h22M4 15h22M4 23h22"/>
            </svg>
          </button>
          <!-- End Responsive Toggle Button -->
        </form>
        <!-- End Sidebar Search -->

        <!-- Sidebar Nav -->
        <nav id="navside-accordion" class="fd-navside collapse">
          <ul id="components" class="fd-navside__links collapse show" data-parent="#navside-accordion">
            <li><a href="index.html">Introduction</a></li>
            <li><a href="clients.html">Clients</a></li>
            <li><a href="cta.html">Call-to-action (CTA)</a></li>
            <li><a href="features.html">Features</a></li>
            <li><a href="footers.html">Footers</a></li>
            <li><a href="form-layouts.html">Form layouts</a></li>
            <li><a href="gallery.html">Gallery</a></li>
            <li><a href="header-layouts.html">Header layouts</a></li>
            <li><a href="hero.html">Hero</a></li>
            <li><a href="hero-subscribe.html">Hero Subscribe</a></li>
            <li><a href="icon-blocks.html">Icon blocks</a></li>
            <li><a href="info.html">Info</a></li>
            <li><a href="modal-window.html">Modal Window</a></li>
            <li><a class="active" href="news-blogs.html">News Blogs</a></li>
            <li><a href="pricing.html">Pricing</a></li>
            <li><a href="products.html">Products</a></li>
            <li><a href="products-hero.html">Products hero</a></li>
            <li><a href="stats.html">Stats</a></li>
            <li><a href="team.html">Team</a></li>
            <li><a href="testimonials.html">Testimonials</a></li>
            <li><a href="typedjs.html">TypedJS.html</a></li>
            <li><a href="unfold-dropdown.html">Unfold (Dropdown)</a></li>
            <li><a href="unfold-sidebar.html">Unfold (Sidebar)</a></li>
            <li><a href="video-player.html">Video Player</a></li>
          </ul>
        </nav>
        <!-- End Sidebar Nav -->
      </div>
      <!-- ========== END LEFT ========== -->

      <!-- ========== MAIN ========== -->
      <main class="col-12 col-md-9 col-xl-10 pl-md-5 fd-content space-3" role="main">
        <div class="mb-9">
          <h1 class="font-weight-medium">News Blogs</h1>
          <p class="lead font-weight-normal">To help you reach your audience in a personal and more informal way, Space includes several News Blogs to start with.</p>
        </div>

        <div id="classic-news-blog" class="mb-9">
          <h2 class="h4">Classic News Blog <a class="anchorjs-link" href="#classic-news-blog" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>

          <div class="fd-example">
            <div class="card-mb card-sm-columns card-sm-2-count">
              <!-- Blog Grid -->
              <article class="card mb-3">
                <img class="card-img-top" src="../assets/img/500x250/img11.jpg" alt="Image Description">
                <div class="card-body p-5">
                  <small class="d-block text-muted mb-2">April 3, 2018</small>
                  <h3 class="h5">
                    <a href="../html/blog/single-article-classic.html">Respect always comes first</a>
                  </h3>
                  <p>The past years have been remarkable for web technologies.</p>
                </div>
                <div class="card-footer bg-gray-100 py-4 px-5">
                  <div class="media">
                    <img class="u-sm-avatar rounded-circle mr-3" src="../assets/img/100x100/img1.jpg" alt="Image Description">
                    <div class="media-body">
                      <h4 class="d-inline-block mb-0">
                        <a class="d-block font-size-13" href="../html/blog/single-article-classic.html">Andrea Gard</a>
                      </h4>
                    </div>
                  </div>
                </div>
              </article>
              <!-- End Blog Grid -->

              <!-- Blog Grid -->
              <article class="card mb-3">
                <img class="card-img-top" src="../assets/img/500x250/img6.jpg" alt="Image Description">
                <div class="card-body p-5">
                  <small class="d-block text-muted mb-2">May 22, 2018</small>
                  <h3 class="h5">
                    <a href="../html/blog/single-article-classic.html">Announcing a plan for small teams</a>
                  </h3>
                  <p class="mb-0">We've always believed that by providing a space</p>
                </div>
                <div class="card-footer bg-gray-100 py-4 px-5">
                  <div class="media">
                    <img class="u-sm-avatar rounded-circle mr-3" src="../assets/img/100x100/img3.jpg" alt="Image Description">
                    <div class="media-body">
                      <h4 class="d-inline-block mb-0">
                        <a class="d-block font-size-13" href="#">James Austin</a>
                      </h4>
                    </div>
                  </div>
                </div>
              </article>
              <!-- End Blog Grid -->
            </div>
          </div>

          <div style="overflow: auto; height: 300px;">
            <pre>
              <code class="language-markup" data-lang="html">
                &lt;div class="card-mb card-sm-columns card-sm-2-count"&gt;
                  &lt;!-- Blog Grid --&gt;
                  &lt;article class="card mb-3"&gt;
                    &lt;img class="card-img-top" src="../assets/img/500x250/img11.jpg" alt="Image Description"&gt;
                    &lt;div class="card-body p-5"&gt;
                      &lt;small class="d-block text-muted mb-2"&gt;April 3, 2018&lt;/small&gt;
                      &lt;h3 class="h5"&gt;
                        &lt;a href="../html/blog/single-article-classic.html"&gt;Respect always comes first&lt;/a&gt;
                      &lt;/h3&gt;
                      &lt;p&gt;The past years have been remarkable for web technologies.&lt;/p&gt;
                    &lt;/div&gt;
                    &lt;div class="card-footer bg-gray-100 py-4 px-5"&gt;
                      &lt;div class="media"&gt;
                        &lt;img class="u-sm-avatar rounded-circle mr-3" src="../assets/img/100x100/img1.jpg" alt="Image Description"&gt;
                        &lt;div class="media-body"&gt;
                          &lt;h4 class="d-inline-block mb-0"&gt;
                            &lt;a class="d-block font-size-13" href="../html/blog/single-article-classic.html"&gt;Andrea Gard&lt;/a&gt;
                          &lt;/h4&gt;
                        &lt;/div&gt;
                      &lt;/div&gt;
                    &lt;/div&gt;
                  &lt;/article&gt;
                  &lt;!-- End Blog Grid --&gt;

                  &lt;!-- Blog Grid --&gt;
                  &lt;article class="card mb-3"&gt;
                    &lt;img class="card-img-top" src="../assets/img/500x250/img6.jpg" alt="Image Description"&gt;
                    &lt;div class="card-body p-5"&gt;
                      &lt;small class="d-block text-muted mb-2"&gt;May 22, 2018&lt;/small&gt;
                      &lt;h3 class="h5"&gt;
                        &lt;a href="../html/blog/single-article-classic.html"&gt;Announcing a plan for small teams&lt;/a&gt;
                      &lt;/h3&gt;
                      &lt;p class="mb-0"&gt;We've always believed that by providing a space&lt;/p&gt;
                    &lt;/div&gt;
                    &lt;div class="card-footer bg-gray-100 py-4 px-5"&gt;
                      &lt;div class="media"&gt;
                        &lt;img class="u-sm-avatar rounded-circle mr-3" src="../assets/img/100x100/img3.jpg" alt="Image Description"&gt;
                        &lt;div class="media-body"&gt;
                          &lt;h4 class="d-inline-block mb-0"&gt;
                            &lt;a class="d-block font-size-13" href="#"&gt;James Austin&lt;/a&gt;
                          &lt;/h4&gt;
                        &lt;/div&gt;
                      &lt;/div&gt;
                    &lt;/div&gt;
                  &lt;/article&gt;
                  &lt;!-- End Blog Grid --&gt;
                &lt;/div&gt;
              </code>
            </pre>
          </div>
        </div>

        <div id="grid-news-blog" class="mb-9">
          <h2 class="h4">Grid News Blog <a class="anchorjs-link" href="#grid-news-blog" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>

          <div class="fd-example">
            <div class="card-deck d-block d-lg-flex">
              <!-- Blog Grid -->
              <article class="card mb-5">
                <div class="card-body p-5">
                  <small class="d-block-2">May 15, 2018</small>
                  <h2 class="h5">
                    <a href="../html/blog/single-article-classic.html">InVision design forward fund</a>
                  </h2>
                  <p class="mb-0">Clark Valberg is the founder and CEO of InVision.</p>
                </div>
                <div class="card-footer bg-gray-100 py-4 px-5">
                  <div class="media">
                    <img class="u-sm-avatar rounded-circle mr-3" src="../assets/img/100x100/img1.jpg" alt="Image Description">
                    <div class="media-body">
                      <h3 class="d-inline-block mb-0">
                        <a class="d-block font-size-13" href="#">Andrea Gard</a>
                      </h3>
                    </div>
                  </div>
                </div>
              </article>
              <!-- End Blog Grid -->

              <!-- Blog Grid -->
              <article class="card mb-5">
                <div class="card-body p-5">
                  <small class="d-block-2">May 22, 2018</small>
                  <h3 class="h5">
                    <a href="../html/blog/single-article-classic.html">Announcing a plan for small teams</a>
                  </h3>
                  <p class="mb-0">We've always believed that by providing a space</p>
                </div>
                <div class="card-footer bg-gray-100 py-4 px-5">
                  <div class="media">
                    <img class="u-sm-avatar rounded-circle mr-3" src="../assets/img/100x100/img3.jpg" alt="Image Description">
                    <div class="media-body">
                      <h4 class="d-inline-block mb-0">
                        <a class="d-block font-size-13" href="#">James Austin</a>
                      </h4>
                    </div>
                  </div>
                </div>
              </article>
              <!-- End Blog Grid -->
            </div>
          </div>

          <div style="overflow: auto; height: 300px;">
            <pre>
              <code class="language-markup" data-lang="html">
                &lt;div class="card-deck d-block d-lg-flex"&gt;
                  &lt;!-- Blog Grid --&gt;
                  &lt;article class="card mb-5"&gt;
                    &lt;div class="card-body p-5"&gt;
                      &lt;small class="d-block-2"&gt;May 15, 2018&lt;/small&gt;
                      &lt;h2 class="h5"&gt;
                        &lt;a href="../html/blog/single-article-classic.html"&gt;InVision design forward fund&lt;/a&gt;
                      &lt;/h2&gt;
                      &lt;p class="mb-0"&gt;Clark Valberg is the founder and CEO of InVision.&lt;/p&gt;
                    &lt;/div&gt;
                    &lt;div class="card-footer bg-gray-100 py-4 px-5"&gt;
                      &lt;div class="media"&gt;
                        &lt;img class="u-sm-avatar rounded-circle mr-3" src="../assets/img/100x100/img1.jpg" alt="Image Description"&gt;
                        &lt;div class="media-body"&gt;
                          &lt;h3 class="d-inline-block mb-0"&gt;
                            &lt;a class="d-block font-size-13" href="#"&gt;Andrea Gard&lt;/a&gt;
                          &lt;/h3&gt;
                        &lt;/div&gt;
                      &lt;/div&gt;
                    &lt;/div&gt;
                  &lt;/article&gt;
                  &lt;!-- End Blog Grid --&gt;

                  &lt;!-- Blog Grid --&gt;
                  &lt;article class="card mb-5"&gt;
                    &lt;div class="card-body p-5"&gt;
                      &lt;small class="d-block-2"&gt;May 22, 2018&lt;/small&gt;
                      &lt;h3 class="h5"&gt;
                        &lt;a href="../html/blog/single-article-classic.html"&gt;Announcing a plan for small teams&lt;/a&gt;
                      &lt;/h3&gt;
                      &lt;p class="mb-0"&gt;We've always believed that by providing a space&lt;/p&gt;
                    &lt;/div&gt;
                    &lt;div class="card-footer bg-gray-100 py-4 px-5"&gt;
                      &lt;div class="media"&gt;
                        &lt;img class="u-sm-avatar rounded-circle mr-3" src="../assets/img/100x100/img3.jpg" alt="Image Description"&gt;
                        &lt;div class="media-body"&gt;
                          &lt;h4 class="d-inline-block mb-0"&gt;
                            &lt;a class="d-block font-size-13" href="#"&gt;James Austin&lt;/a&gt;
                          &lt;/h4&gt;
                        &lt;/div&gt;
                      &lt;/div&gt;
                    &lt;/div&gt;
                  &lt;/article&gt;
                  &lt;!-- End Blog Grid --&gt;
                &lt;/div&gt;
              </code>
            </pre>
          </div>
        </div>

        <div id="list-news-blog" class="mb-9">
          <h2 class="h4">List News Blog <a class="anchorjs-link" href="#list-news-blog" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>

          <div class="fd-example">
            <div class="card-deck d-block d-lg-flex">
              <article class="card border-0 mb-5">
                <div class="card-body row align-items-stretch no-gutters p-0">
                  <!-- News Blog Card -->
                  <div class="col-7 border border-right-0 rounded-left">
                    <div class="p-5">
                      <h2 class="h5 mb-3">
                        <a href="../html/blog/single-article-classic.html">InVision design forward fund</a>
                      </h2>
                      <p class="mb-0">Clark Valberg is the founder and CEO of InVision.</p>
                    </div>
                  </div>
                  <div class="col-5 card-img-right border border-left-0 bg-img-hero" data-bg-img-src="../assets/img/500x550/img4.jpg"></div>
                </div>
                <!-- End News Blog Card -->
              </article>

              <article class="card border-0 mb-5">
                <div class="card-body row align-items-stretch no-gutters p-0">
                  <!-- News Blog Card -->
                  <div class="col-7 border border-right-0 rounded-left">
                    <div class="p-5">
                      <h3 class="h5 mb-3">
                        <a href="../html/blog/single-article-classic.html">Announcing a plan for small teams</a>
                      </h3>
                      <p class="mb-0">We've always believed that by providing a space</p>
                    </div>
                  </div>
                  <div class="col-5 card-img-right border border-left-0 bg-img-hero" data-bg-img-src="../assets/img/500x550/img6.jpg"></div>
                </div>
                <!-- End News Blog Card -->
              </article>
            </div>

            <div class="card-deck d-block d-lg-flex">
              <article class="card border-0 mb-5">
                <div class="card-body row align-items-stretch no-gutters p-0">
                  <!-- News Blog Card -->
                  <div class="col-7 border border-right-0 rounded-left">
                    <div class="p-5">
                      <h3 class="h5 mb-3">
                        <a href="../html/blog/single-article-classic.html">Design principles</a>
                      </h3>
                      <p class="mb-0">The biggest collections of design principles on the internet</p>
                    </div>
                  </div>
                  <div class="col-5 card-img-right border border-left-0 bg-img-hero" data-bg-img-src="../assets/img/500x550/img3.jpg"></div>
                </div>
                <!-- End News Blog Card -->
              </article>

              <article class="card border-0 mb-5">
                <div class="card-body row align-items-stretch no-gutters p-0">
                  <!-- News Blog Card -->
                  <div class="col-7 border border-right-0 rounded-left">
                    <div class="p-5">
                      <h3 class="h5 mb-3">
                        <a href="../html/blog/single-article-classic.html">Touch yourself</a>
                      </h3>
                      <p class="mb-0">Everyone's are different, and they can even change</p>
                    </div>
                  </div>
                  <div class="col-5 card-img-right border border-left-0 bg-img-hero" data-bg-img-src="../assets/img/500x550/img2.jpg"></div>
                </div>
                <!-- End News Blog Card -->
              </article>
            </div>
          </div>

          <div style="overflow: auto; height: 300px;">
            <pre>
              <code class="language-markup" data-lang="html">
                &lt;div class="card-deck d-block d-lg-flex"&gt;
                  &lt;article class="card border-0 mb-5"&gt;
                    &lt;div class="card-body row align-items-stretch no-gutters p-0"&gt;
                      &lt;!-- News Blog Card --&gt;
                      &lt;div class="col-7 border border-right-0 rounded-left"&gt;
                        &lt;div class="p-5"&gt;
                          &lt;h2 class="h5 mb-3"&gt;
                            &lt;a href="../html/blog/single-article-classic.html"&gt;InVision design forward fund&lt;/a&gt;
                          &lt;/h2&gt;
                          &lt;p class="mb-0"&gt;Clark Valberg is the founder and CEO of InVision.&lt;/p&gt;
                        &lt;/div&gt;
                      &lt;/div&gt;
                      &lt;div class="col-5 card-img-right border border-left-0 bg-img-hero" data-bg-img-src="../assets/img/500x550/img4.jpg"&gt;&lt;/div&gt;
                    &lt;/div&gt;
                    &lt;!-- End News Blog Card --&gt;
                  &lt;/article&gt;

                  &lt;article class="card border-0 mb-5"&gt;
                    &lt;div class="card-body row align-items-stretch no-gutters p-0"&gt;
                      &lt;!-- News Blog Card --&gt;
                      &lt;div class="col-7 border border-right-0 rounded-left"&gt;
                        &lt;div class="p-5"&gt;
                          &lt;h3 class="h5 mb-3"&gt;
                            &lt;a href="../html/blog/single-article-classic.html"&gt;Announcing a plan for small teams&lt;/a&gt;
                          &lt;/h3&gt;
                          &lt;p class="mb-0"&gt;We've always believed that by providing a space&lt;/p&gt;
                        &lt;/div&gt;
                      &lt;/div&gt;
                      &lt;div class="col-5 card-img-right border border-left-0 bg-img-hero" data-bg-img-src="../assets/img/500x550/img6.jpg"&gt;&lt;/div&gt;
                    &lt;/div&gt;
                    &lt;!-- End News Blog Card --&gt;
                  &lt;/article&gt;
                &lt;/div&gt;

                &lt;div class="card-deck d-block d-lg-flex"&gt;
                  &lt;article class="card border-0 mb-5"&gt;
                    &lt;div class="card-body row align-items-stretch no-gutters p-0"&gt;
                      &lt;!-- News Blog Card --&gt;
                      &lt;div class="col-7 border border-right-0 rounded-left"&gt;
                        &lt;div class="p-5"&gt;
                          &lt;h3 class="h5 mb-3"&gt;
                            &lt;a href="../html/blog/single-article-classic.html"&gt;Design principles&lt;/a&gt;
                          &lt;/h3&gt;
                          &lt;p class="mb-0"&gt;The biggest collections of design principles on the internet&lt;/p&gt;
                        &lt;/div&gt;
                      &lt;/div&gt;
                      &lt;div class="col-5 card-img-right border border-left-0 bg-img-hero" data-bg-img-src="../assets/img/500x550/img3.jpg"&gt;&lt;/div&gt;
                    &lt;/div&gt;
                    &lt;!-- End News Blog Card --&gt;
                  &lt;/article&gt;

                  &lt;article class="card border-0 mb-5"&gt;
                    &lt;div class="card-body row align-items-stretch no-gutters p-0"&gt;
                      &lt;!-- News Blog Card --&gt;
                      &lt;div class="col-7 border border-right-0 rounded-left"&gt;
                        &lt;div class="p-5"&gt;
                          &lt;h3 class="h5 mb-3"&gt;
                            &lt;a href="../html/blog/single-article-classic.html"&gt;Touch yourself&lt;/a&gt;
                          &lt;/h3&gt;
                          &lt;p class="mb-0"&gt;Everyone's are different, and they can even change&lt;/p&gt;
                        &lt;/div&gt;
                      &lt;/div&gt;
                      &lt;div class="col-5 card-img-right border border-left-0 bg-img-hero" data-bg-img-src="../assets/img/500x550/img2.jpg"&gt;&lt;/div&gt;
                    &lt;/div&gt;
                    &lt;!-- End News Blog Card --&gt;
                  &lt;/article&gt;
                &lt;/div&gt;
              </code>
            </pre>
          </div>
        </div>

        <div id="masonry-news-blog" class="mb-9">
          <h2 class="h4">Masonry News Blog <a class="anchorjs-link" href="#masonry-news-blog" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>

          <div class="fd-example">
            <div class="card-mb card-sm-columns card-sm-2-count card-lg-3-count">
              <!-- News Blog -->
              <article class="card border-0 mb-3">
                <div class="card-body bg-primary rounded p-5">
                  <span class="fab fa-instagram fa-2x text-white mb-4"></span>
                  <div class="mb-5">
                    <h2 class="h5 text-white">Love for Space always comes first</h2>
                  </div>
                  <a class="btn btn-sm btn-outline-light" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/">Follow @Space</a>
                </div>
              </article>
              <!-- End News Blog -->

              <!-- News Blog -->
              <article class="card mb-3">
                <div class="card-body">
                  <img class="img-fluid rounded" src="../assets/img/500x330/img20.jpg" alt="Image Description">
                  <div class="p-5">
                    <h3 class="h5 mb-0">
                      <a href="#">A UX strategy for the Ultimate Product Launch</a>
                    </h3>
                  </div>
                </div>
              </article>
              <!-- End News Blog -->

              <!-- News Blog -->
              <article class="card mb-3">
                <div class="card-body">
                  <img class="img-fluid rounded" src="../assets/img/500x330/img12.jpg" alt="Image Description">
                  <div class="p-5">
                    <h4 class="h5 mb-0">
                      <a href="#">Breathing in the Crisp Air of Lake</a>
                    </h4>
                  </div>
                </div>
              </article>
              <!-- End News Blog -->

              <!-- News Blog -->
              <article class="card border-0 mb-3">
                <div class="card-body bg-dark rounded p-5">
                  <span class="fab fa-github fa-2x text-white mb-4"></span>
                  <div class="mb-5">
                    <h4 class="h5 text-white">Sit still with ClearMotion</h4>
                  </div>
                  <a class="btn btn-sm btn-outline-light" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/">Follow @Space</a>
                </div>
              </article>
              <!-- End News Blog -->

              <!-- News Blog -->
              <article class="card border-0 mb-3">
                <div class="card-body bg-purple rounded p-5">
                  <span class="fab fa-linkedin fa-2x text-white mb-4"></span>
                  <div class="mb-5">
                    <h4 class="h5 text-white">Design principles</h4>
                  </div>
                  <a class="btn btn-sm btn-outline-light" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/">Follow @Space</a>
                </div>
              </article>
              <!-- End News Blog -->

              <!-- News Blog -->
              <article class="card mb-3">
                <div class="card-body">
                  <img class="img-fluid rounded" src="../assets/img/500x330/img4.jpg" alt="Image Description">
                  <div class="p-5">
                    <h4 class="h5 mb-0">
                      <a href="#">The Hypnotic Allure of Cinemagraphic Waves</a>
                    </h4>
                  </div>
                </div>
              </article>
              <!-- End News Blog -->
            </div>
          </div>

          <div style="overflow: auto; height: 300px;">
            <pre>
              <code class="language-markup" data-lang="html">
                &lt;div class="card-mb card-sm-columns card-sm-2-count card-lg-3-count"&gt;
                  &lt;!-- News Blog --&gt;
                  &lt;article class="card border-0 mb-3"&gt;
                    &lt;div class="card-body bg-primary rounded p-5"&gt;
                      &lt;span class="fab fa-instagram fa-2x text-white mb-4"&gt;&lt;/span&gt;
                      &lt;div class="mb-5"&gt;
                        &lt;h2 class="h5 text-white"&gt;Love for Space always comes first&lt;/h2&gt;
                      &lt;/div&gt;
                      &lt;a class="btn btn-sm btn-outline-light" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/"&gt;Follow @Space&lt;/a&gt;
                    &lt;/div&gt;
                  &lt;/article&gt;
                  &lt;!-- End News Blog --&gt;

                  &lt;!-- News Blog --&gt;
                  &lt;article class="card mb-3"&gt;
                    &lt;div class="card-body"&gt;
                      &lt;img class="img-fluid rounded" src="../assets/img/500x330/img20.jpg" alt="Image Description"&gt;
                      &lt;div class="p-5"&gt;
                        &lt;h3 class="h5 mb-0"&gt;
                          &lt;a href="#"&gt;A UX strategy for the Ultimate Product Launch&lt;/a&gt;
                        &lt;/h3&gt;
                      &lt;/div&gt;
                    &lt;/div&gt;
                  &lt;/article&gt;
                  &lt;!-- End News Blog --&gt;

                  &lt;!-- News Blog --&gt;
                  &lt;article class="card mb-3"&gt;
                    &lt;div class="card-body"&gt;
                      &lt;img class="img-fluid rounded" src="../assets/img/500x330/img12.jpg" alt="Image Description"&gt;
                      &lt;div class="p-5"&gt;
                        &lt;h4 class="h5 mb-0"&gt;
                          &lt;a href="#"&gt;Breathing in the Crisp Air of Lake&lt;/a&gt;
                        &lt;/h4&gt;
                      &lt;/div&gt;
                    &lt;/div&gt;
                  &lt;/article&gt;
                  &lt;!-- End News Blog --&gt;

                  &lt;!-- News Blog --&gt;
                  &lt;article class="card border-0 mb-3"&gt;
                    &lt;div class="card-body bg-dark rounded p-5"&gt;
                      &lt;span class="fab fa-github fa-2x text-white mb-4"&gt;&lt;/span&gt;
                      &lt;div class="mb-5"&gt;
                        &lt;h4 class="h5 text-white"&gt;Sit still with ClearMotion&lt;/h4&gt;
                      &lt;/div&gt;
                      &lt;a class="btn btn-sm btn-outline-light" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/"&gt;Follow @Space&lt;/a&gt;
                    &lt;/div&gt;
                  &lt;/article&gt;
                  &lt;!-- End News Blog --&gt;

                  &lt;!-- News Blog --&gt;
                  &lt;article class="card border-0 mb-3"&gt;
                    &lt;div class="card-body bg-purple rounded p-5"&gt;
                      &lt;span class="fab fa-linkedin fa-2x text-white mb-4"&gt;&lt;/span&gt;
                      &lt;div class="mb-5"&gt;
                        &lt;h4 class="h5 text-white"&gt;Design principles&lt;/h4&gt;
                      &lt;/div&gt;
                      &lt;a class="btn btn-sm btn-outline-light" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/"&gt;Follow @Space&lt;/a&gt;
                    &lt;/div&gt;
                  &lt;/article&gt;
                  &lt;!-- End News Blog --&gt;

                  &lt;!-- News Blog --&gt;
                  &lt;article class="card mb-3"&gt;
                    &lt;div class="card-body"&gt;
                      &lt;img class="img-fluid rounded" src="../assets/img/500x330/img4.jpg" alt="Image Description"&gt;
                      &lt;div class="p-5"&gt;
                        &lt;h4 class="h5 mb-0"&gt;
                          &lt;a href="#"&gt;The Hypnotic Allure of Cinemagraphic Waves&lt;/a&gt;
                        &lt;/h4&gt;
                      &lt;/div&gt;
                    &lt;/div&gt;
                  &lt;/article&gt;
                  &lt;!-- End News Blog --&gt;
                &lt;/div&gt;
              </code>
            </pre>
          </div>
        </div>

        <div id="card-news-blog-1" class="mb-9">
          <h2 class="h4">Card News Blog #1 <a class="anchorjs-link" href="#card-news-blog-1" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>

          <div class="fd-example">
            <!-- Card News Blog Section -->
            <div class="bg-img-hero" style="background-image: url(../assets/img/bg/bg1.png);">
              <div class="container space-2">
                <!-- Card News Blog -->
                <div class="w-md-75 w-lg-60 mx-md-auto">
                  <div class="row shadow-sm">
                    <div class="col-6 rounded-left bg-img-hero" data-bg-img-src="../assets/img/500x550/img12.jpg"></div>
                    <div class="col-6 bg-white rounded-right">
                      <div class="p-3 p-sm-5">
                        <div class="mb-4">
                          <h3 class="h4 mb-4">
                            <a href="#">We're changing how teams work together</a>
                          </h3>
                          <p class="mb-0">Think back to the last time you were deep in the zone—time flew by and the work flowed through you almost effortlessly.</p>
                        </div>
                        <a href="#">Learn More</a>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- End Card News Blog -->
              </div>
            </div>
            <!-- End Card News Blog Section -->
          </div>

          <div style="overflow: auto; height: 300px;">
            <pre>
              <code class="language-markup" data-lang="html">
                &lt;!-- Card News Blog Section --&gt;
                &lt;div class="bg-img-hero" style="background-image: url(../assets/img/bg/bg1.png);"&gt;
                  &lt;div class="container space-2 space-3--lg"&gt;
                    &lt;!-- Card News Blog --&gt;
                    &lt;div class="w-md-75 w-lg-60 mx-md-auto"&gt;
                      &lt;div class="row shadow-sm"&gt;
                        &lt;div class="col-6 rounded-left bg-img-hero" data-bg-img-src="../assets/img/500x550/img12.jpg"&gt;&lt;/div&gt;
                        &lt;div class="col-6 bg-white rounded-right"&gt;
                          &lt;div class="p-3 p-sm-5"&gt;
                            &lt;div class="mb-4"&gt;
                              &lt;h3 class="h4 mb-4"&gt;
                                &lt;a href="#"&gt;We're changing how teams work together&lt;/a&gt;
                              &lt;/h3&gt;
                              &lt;p class="mb-0"&gt;Think back to the last time you were deep in the zone—time flew by and the work flowed through you almost effortlessly.&lt;/p&gt;
                            &lt;/div&gt;
                            &lt;a href="#"&gt;Learn More&lt;/a&gt;
                          &lt;/div&gt;
                        &lt;/div&gt;
                      &lt;/div&gt;
                    &lt;/div&gt;
                    &lt;!-- End Card News Blog --&gt;
                  &lt;/div&gt;
                &lt;/div&gt;
                &lt;!-- End Card News Blog Section --&gt;
              </code>
            </pre>
          </div>
        </div>
      </main>
      <!-- ========== END MAIN ========== -->
    </div>
  </div>

  <!-- Go to Top -->
  <a class="js-go-to u-go-to" href="javascript:;"
    data-position='{"bottom": 15, "right": 15 }'
    data-type="fixed"
    data-offset-top="400"
    data-compensation="#header"
    data-show-effect="slideInUp"
    data-hide-effect="slideOutDown">
    <span class="fa fa-arrow-up u-go-to__inner"></span>
  </a>
  <!-- End Go to Top -->

  <!-- JS Global Compulsory -->
  <script src="../assets/vendor/jquery/dist/jquery.min.js"></script>
  <script src="../assets/vendor/jquery-migrate/dist/jquery-migrate.min.js"></script>
  <script src="../assets/vendor/popper.js/dist/umd/popper.min.js"></script>
  <script src="../assets/vendor/bootstrap/bootstrap.min.js"></script>

  <!-- JS Implementing Plugins -->
  <script src="../assets/vendor/hs-megamenu/src/hs.megamenu.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/jquery-ui.core.min.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/ui/widgets/menu.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/ui/widgets/mouse.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/ui/widgets/autocomplete.js"></script>
  <script src="../documentation/assets/vendor/prism/prism.js"></script>

  <!-- JS Space -->
  <script src="../assets/js/hs.core.js"></script>
  <script src="../assets/js/components/hs.header.js"></script>
  <script src="../assets/js/components/hs.unfold.js"></script>
  <script src="../assets/js/components/hs.go-to.js"></script>
  <script src="../assets/js/components/hs.scroll-nav.js"></script>
  <script src="../documentation/assets/js/components/hs.autocomplete-local-search.js"></script>

  <!-- JS Plugins Init. -->
  <script>
    $(document).on('ready', function () {
      // initialization of header
      $.HSCore.components.HSHeader.init($('#header'));

      // initialization of go to
      $.HSCore.components.HSGoTo.init('.js-go-to');
    });

    $(window).on('load', function () {
      // initialization of HSMegaMenu component
      $('.js-mega-menu').HSMegaMenu({
        event: 'hover',
        pageContainer: $('.container'),
        breakpoint: 768,
        hideTimeOut: 0
      });

      // initialization of autocomplet
      $.HSCore.components.HSLocalSearchAutocomplete.init('#fd-sidebar-navigation__search-autocomplete');

      // initialization of HSScrollNav component
      $.HSCore.components.HSScrollNav.init($('#scrollNav'), {
        duration: 700
      });
    });
  </script>
</body>
</html>